<!DOCTYPE html>
<html lang="en">
  <head>
    <title>The tabletop Web interface : Language</title>
    <meta charset='UTF-8'/> 
    <link rel="shortcut icon" type="image/png" href="./aide-favicon.png"/>
    <link rel='stylesheet' type='text/css' href='./style.css'/>
  </head>
  <body>
    <h1 class='under-construction'>The tabletop Web interface</h1>
    
    <div class='menu'>
      <hr/>
      <a class='button' href='./fr/room0_1.html'>Let's play !</a>
      <a class="button" href="./fr/room0_2.html">Tutorial</a>
      <a class='button' href='./fr/room1_1.html'>Room 1</a>
      <a class='button' href='./fr/room2_1.html'>Room 2</a>
      <a class='button' href='./fr/room3_1.html'>Room 3</a>
      <a class='button' href='./fr/room4_1.html'>Room 4</a>
      <a class='button' href='./fr/bonus.html'>Bonus</a>
      <hr/>
    </div>
      
  </body>
</html>

